.country-flag{display:block;width:24px;height:24px;overflow:hidden;background-image:url('/assets/country-flags.svg?v=4');background-repeat:no-repeat;background-size:1000% 1100%}
.flag-ae{background-position:0% 0%}
.flag-al{background-position:11.111111% 0%}
.flag-ar{background-position:22.222222% 0%}
.flag-at{background-position:33.333333% 0%}
.flag-au{background-position:44.444444% 0%}
.flag-bd{background-position:55.555556% 0%}
.flag-be{background-position:66.666667% 0%}
.flag-bg{background-position:77.777778% 0%}
.flag-bh{background-position:88.888889% 0%}
.flag-bo{background-position:100% 0%}
.flag-br{background-position:0% 10.0%}
.flag-bs{background-position:11.111111% 10%}
.flag-by{background-position:22.222222% 10%}
.flag-ca{background-position:33.333333% 10%}
.flag-cd{background-position:44.444444% 10%}
.flag-ch{background-position:55.555556% 10%}
.flag-ci{background-position:66.666667% 10%}
.flag-cl{background-position:77.777778% 10%}
.flag-cm{background-position:88.888889% 10%}
.flag-cn{background-position:100% 10%}
.flag-co{background-position:0% 20.0%}
.flag-cr{background-position:11.111111% 20%}
.flag-cy{background-position:22.222222% 20%}
.flag-cz{background-position:33.333333% 20%}
.flag-de{background-position:44.444444% 20%}
.flag-dk{background-position:55.555556% 20%}
.flag-do{background-position:66.666667% 20%}
.flag-dz{background-position:77.777778% 20%}
.flag-ec{background-position:88.888889% 20%}
.flag-ee{background-position:100% 20%}
.flag-eg{background-position:0% 30.0%}
.flag-es{background-position:11.111111% 30%}
.flag-fi{background-position:22.222222% 30%}
.flag-fr{background-position:33.333333% 30%}
.flag-gb{background-position:44.444444% 30%}
.flag-ge{background-position:55.555556% 30%}
.flag-gh{background-position:66.666667% 30%}
.flag-gr{background-position:77.777778% 30%}
.flag-gt{background-position:88.888889% 30%}
.flag-hk{background-position:100% 30%}
.flag-hn{background-position:0% 40.0%}
.flag-hr{background-position:11.111111% 40%}
.flag-hu{background-position:22.222222% 40%}
.flag-id{background-position:33.333333% 40%}
.flag-ie{background-position:44.444444% 40%}
.flag-in{background-position:55.555556% 40%}
.flag-iq{background-position:66.666667% 40%}
.flag-is{background-position:77.777778% 40%}
.flag-it{background-position:88.888889% 40%}
.flag-jm{background-position:100% 40%}
.flag-jo{background-position:0% 50.0%}
.flag-jp{background-position:11.111111% 50%}
.flag-ke{background-position:22.222222% 50%}
.flag-kr{background-position:33.333333% 50%}
.flag-kw{background-position:44.444444% 50%}
.flag-kz{background-position:55.555556% 50%}
.flag-lt{background-position:66.666667% 50%}
.flag-lu{background-position:77.777778% 50%}
.flag-lv{background-position:88.888889% 50%}
.flag-ma{background-position:100% 50%}
.flag-md{background-position:0% 60.0%}
.flag-mk{background-position:11.111111% 60%}
.flag-mt{background-position:22.222222% 60%}
.flag-mx{background-position:33.333333% 60%}
.flag-my{background-position:44.444444% 60%}
.flag-ng{background-position:55.555556% 60%}
.flag-ni{background-position:66.666667% 60%}
.flag-nl{background-position:77.777778% 60%}
.flag-no{background-position:88.888889% 60%}
.flag-nz{background-position:100% 60%}
.flag-om{background-position:0% 70.0%}
.flag-pa{background-position:11.111111% 70%}
.flag-pe{background-position:22.222222% 70%}
.flag-ph{background-position:33.333333% 70%}
.flag-pk{background-position:44.444444% 70%}
.flag-pl{background-position:55.555556% 70%}
.flag-pr{background-position:66.666667% 70%}
.flag-pt{background-position:77.777778% 70%}
.flag-py{background-position:88.888889% 70%}
.flag-qa{background-position:100% 70%}
.flag-ro{background-position:0% 80.0%}
.flag-rs{background-position:11.111111% 80%}
.flag-ru{background-position:22.222222% 80%}
.flag-sa{background-position:33.333333% 80%}
.flag-se{background-position:44.444444% 80%}
.flag-sg{background-position:55.555556% 80%}
.flag-si{background-position:66.666667% 80%}
.flag-sk{background-position:77.777778% 80%}
.flag-sn{background-position:88.888889% 80%}
.flag-sv{background-position:100% 80%}
.flag-th{background-position:0% 90.0%}
.flag-tn{background-position:11.111111% 90%}
.flag-tr{background-position:22.222222% 90%}
.flag-tw{background-position:33.333333% 90%}
.flag-tz{background-position:44.444444% 90%}
.flag-ua{background-position:55.555556% 90%}
.flag-ug{background-position:66.666667% 90%}
.flag-us{background-position:77.777778% 90%}
.flag-uy{background-position:88.888889% 90%}
.flag-vn{background-position:100% 90%}
.flag-za{background-position:0% 100%}
